.mobile_menu {
  transform: translateX(-100%);

}

@media (min-width: 768px) {
	
}
@media (min-width: 992px) {

}
@media (min-width: 1200px) {
	
}
@media only screen and (max-width: 767px) {
/* disable webkit text size adjust (for iPhone) */
	html {-webkit-text-size-adjust: none;}
}

/*a:-webkit-any-link {
	text-decoration:none;
	color:#716b6d;
	}*/
a {

	color:#716b6d;
	}
	
a:hover{
	color:#b29657;
}
a:active, a:focus {outline: none;}

.content-text a{
	text-decoration:underline!important;
}

html, body {
    font-family: 'pathway_gothic_oneregular', sans-serif;
	font-size:100.0%; 
}
body{
	font-size:16px;
	text-rendering:optimizelegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight:400;
	background-color:#fff;
	color:#716b6d;
	overflow-x:hidden;
	margin:0;
	padding:0;
}

#wrapper {
	/*font-size: 1.25rem;*/
	font-size:1.25rem;
	line-height: 1.625rem;
	letter-spacing:0.05em;
	}

 h1, h2, h3 { 
	font-family: 'pathway_gothic_oneregular';
	font-weight: 300;
	font-style: normal;
	color:#716b6d;
	font-size:1.5625rem;
	line-height:2.125rem;
	text-rendering:optimizelegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:0px;
	margin-bottom:0px;
	text-transform:uppercase;
	letter-spacing:0.13em;
}

h2{
	margin-top: 1.875rem;
	font-size:2.1875rem;
	line-height:3.3125rem;
	text-transform:uppercase;
/*	letter-spacing:0.1em;*/
}
h3{
	margin-top: 1.875rem;
	margin-bottom: 1.875rem;
	font-size:2rem;
	line-height:2.125rem;
	text-transform:uppercase;
/*	letter-spacing:0.1em;*/

}
.home h2{
	margin-top:0px;
	margin-bottom:0px;
	padding:0;
	font-size:2.5rem;
/*	line-height: 1.875rem;*/
	text-transform:uppercase;
/*	letter-spacing:4px;*/

}
.home h3{
/*	font-size:1.375rem;*/
	font-size:1.25rem;
	line-height: 1.75rem;
	text-transform:uppercase;
/*	letter-spacing:0.1125rem;*/
}

/*	Angebote-Startseite*/
.mod_article.angebot h2,.angebot02 h2{
	padding-bottom:20px;
	padding-top:20px;
	line-height:2.25rem;
}


@media (min-width: 992px) {
.mod_article.angebot h2,.angebot02 h2{
	padding-top:0px;
}
}


.mod_article.angebot{
	padding-top:30px;
	padding-bottom:30px;
}
.mod_article.angebot-last{
	padding-top:30px;
	padding-bottom:0px;
}
.mod_article.angebot a,.mod_article.angebot-last a{
	text-decoration:underline!important;
}
.kontakt h2{
	margin-top:15px;
	font-size:2.3125rem;
}
.kontakt h3{
	margin-top:15px;
}
.subkategorie h2{
	font-size:2.5rem;
}
.subkategorie h3{
	font-size:1.875rem;
	margin-bottom:20px;
}
h3.samstagsfruestueck {
	margin-top:10px;
}
.kategoriename{	
	display:block;
	text-align:center;
	margin-top:35px;
	margin-bottom:50px;
}

.kategoriename h1{
	display:inline-block;
	width:240px;
	height:62px;
	padding:10px 0px 8px 0px;
	font-size:1.5625rem;
	border:2px solid #716b6d;
}
.impressum_datenschutz h1{
	font-size:2.4375rem;
	line-height:2.125rem;
	border-top: 2px solid #716b6d;
	padding-top:30px;
}
.impressum_datenschutz h3{
	font-size:1.75rem;
	line-height:2.125rem;
}


/* Logos */

.logocontainer{
	margin-top:30px;
	display: flex;
	align-items: center;
	justify-content: center;

}
.logocontainer .content-image img{
	width:254px;
	height:83px;
}

/* staedteteaser */
.tasse_splash{
	padding-top:0px;
	padding-bottom:30px;
	text-align:center;
	margin-top:0px;
}

.big_tasse_splash{
	text-align:center;
	margin-top:10px;
	margin-bottom:15px;
}

.big_tasse_splash figure {
	margin:0 auto;
	width:240px;
}
.tasse_splash .content-text{
	display:block;
	width:100%;
	text-align:center;
	border-bottom:3px dotted;
	border-top:3px dotted;
	padding:35px 0 15px 0;
}
.tasse_splash .content-text a{
	text-decoration:none;
}

.tasse_splash.mobile_noborder .content-text{
	border-bottom:0px dotted;
}
.thabea_intro{margin-top:20px}

.dottedborder{
	border-bottom:3px dotted;
}







@media (min-width: 992px) {
	
.tasse_splash.mobile_noborder .content-text{
	border-bottom:3px dotted;
}
.thabea_intro{margin-top:0px}
}
.tasse_splash .content-text .image_container{
	margin-left:auto;
	margin-right:auto;
	width:53%;
}











.tasse_splash h1{
	margin-top:4px;
	font-weight: 400;
	font-size:1.25rem;
	line-height:2.125rem;
	letter-spacing:0.15em;
	padding-bottom:0.875rem;
}
.big_tasse_splash h1{
	margin-top:5px;
	font-size:1.25rem;
	letter-spacing:0.15em;
}
.hahn{
	text-align:center;
	margin-top:10px;
	margin-bottom:15px;
}
.hahn .image_container img{
	margin:0 auto;
	max-width:260px;
}
.mod_article .content-text a {
	text-decoration:underline;
}
p.weiterleiten a{
	margin-top:10px;
	text-decoration:none;
}

p.weiterleiten img{
	width:60px;
	vertical-align: middle;}
	








@media (min-width: 768px) {
.tasse_splash{
	padding-top:30px;
	margin-top:-10px;
}	

}

/* Divider */	

.border-punkte{
	margin:20px 0 20px 0;
	border-top:3px dotted #716b6d;
}
.border-punkte-bottom0{
	margin:20px 0 0px 0;
	border-top:3px dotted #716b6d;
}
.border-punkte-bottom0-top0{
	border-top:3px dotted #716b6d;
}
.border-solid{
	margin:20px 0 0 0;
	border-top:2px solid #716b6d;
}


/* Blumen */

.content-text.introtext{ 
	margin-top:2.1875rem;
	font-size: 1.375rem;
	line-height:1.625rem;
}

/*Uebersichtsseiten*/

.linkbox-teaser{
	margin-top:30px;
}
.margin-top-15{
	margin-top:15px;
}
.margin-top-30{
	margin-top:30px;
}
.article_bordered .content-text{
	border:2px solid #716b6d;
	padding:15px;
}
.group_bordered{
	display:block;
	margin-top:30px;
	position:relative;
	border:2px solid #716b6d;
	padding:15px;
}
.group_bordered h2{
	display:block;
	float:left;
/*	font-size: 2.5rem;*/
	font-size: 2.1875rem;
    line-height: 2.5rem;
    margin-bottom:20px;
}
.group_bordered .event-einzel-bietigheim{
	display:block;
	float:left;
	width:100%;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

@media (min-width: 768px) {
	
.article_bordered .content-text{
	padding:15px 15px 100px 15px;
	}

.group_bordered .event-einzel-bietigheim {
    display: block;
    float: right;
    width: 46%;
	}
}
.article_bordered h2,.group_bordered h2{
	margin-top:0;
	padding-top:0;
    /*font-size:2.25rem;*/
    font-size: 2.1875rem;
    line-height:2.5rem;
}
.oeffnungszeiten h2{
	font-size:1.75rem;
/*	letter-spacing: 0.15em;*/
	letter-spacing:4px;
}
.article_bordered h3{
	margin-top:0;
	padding-top:0;
	margin-bottom:0.25rem;
    font-size:1.25rem;
    line-height:2.0rem;
    margin-top:1.25rem;
}

.karte-preisliste .content-text{
	margin-top:30px;
}
/* Events */

.event.layout_teaser a{
	text-decoration:none;
	display: flex;
	flex-direction:column;
	justify-content:flex-start;
	width:100%;
	margin-top:2px;
	padding-top:2px;
	padding-bottom:0px;
	border-top:1px dotted #716b6d;
	/*border-bottom:2px solid #716b6d;*/
}
.mod_eventlist .event:last-of-type a{
	text-decoration:none;
	border-bottom:1px dotted #716b6d;
	padding-bottom:2px;
	margin-bottom: 10px;
}
.mod_eventlist .layout_upcoming.upcoming a{
		border-bottom:0px!important;
		outline:none;
}
.eventDate, .eventTitle, .eventDateTime, .eventLocation, .eventDetails{
	width:100%;
	text-align:left;
	padding:3px 3px 3px 5px;
}

span.eventDate{
	background-color:#716b6d;
	color:#fff;
	min-width: 140px;
}
span.eventDate:hover {
	color:#d3b266;
}
.eventDetails::before{
	content:'»';
	margin-right:5px;
}
.event.layout_teaser.ausgebucht .eventDetails::after{
	content:'AUSGEBUCHT';
	margin-left:40px;
}
.layout_upcoming .date{
	background-color:#716b6d;
	color:#fff;
	padding:2px 3px 2px 3px;
	margin-right:5px;
}
.layout_upcoming a{
	text-transform:uppercase;
	text-decoration:none;
}
.event-einzel-bietigheim .weiterlesen a img{
	display:block;
	margin-top:0px;
	margin-left:3px;
	width:65px;
	height:auto;
}
.event-einzel-bietigheim p{
	margin-top:5px;

}
.veranstaltungen .mod_eventlist{
	margin-top:35px;
}

@media (min-width: 768px) {
	
.event.layout_teaser a{
	display: flex;
	flex-direction:row;
	justify-content:flex-start;
	width:100%;}
	
.eventDate, .eventTitle, .eventDateTime, .eventLocation, .eventDetails{
	width:19%;
	width:auto;
	text-align:left;
}
.eventDateTime{
	text-align:right;
	min-width:120px;
	margin-right:10px;
}
.eventLocation{
	min-width:180px;
}

/*.eventDateTime{margin-left:40px;}*/
.eventDateTime, .eventLocation, .eventDetails{
	margin-left:20px;
}

.eventDetails,.eventDateTime{margin-left:10px;}

.eventDate{
	width:auto;
	padding-right:1%;
	margin-right:3%;
}
.eventTitle{
	min-width:200px;
}
}
p.back{
	display:block;
	height:60px;
	width:auto;
	background-image:url("/files/thabea_theme/img/pfeil-nach-links.svg");
	background-repeat:no-repeat;
	background-position:0 0;
}
p.back a{
	display:block;
	padding-top:5px;
	margin-left:30px;
	text-decoration:none;
}

/* Slider */
.mod_rocksolid_slider{
	margin-bottom:8px;
}
/*.big-slider .mod_rocksolid_slider{ margin:30px 0 40px;}*/
.bigslider .mod_rocksolid_slider{margin-top:20px}

 .rsts-skin-default .rsts-next{
	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNC4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDQzMzYzKSAgLS0+DQo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPg0KPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJFYmVuZV8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgd2lkdGg9IjI0LjY4NHB4IiBoZWlnaHQ9IjM5Ljg3NHB4IiB2aWV3Qm94PSIwIDAgMjQuNjg0IDM5Ljg3NCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMjQuNjg0IDM5Ljg3NCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cG9seWxpbmUgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjRkZGRkZGIiBzdHJva2Utd2lkdGg9IjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgcG9pbnRzPSI3LjA4MywzNS4yMzggDQoJMjAuMDIxLDIyLjIyMSA3LjA4Myw5LjIwNSAiLz4NCjwvc3ZnPg0K');
	background-repeat:no-repeat;

}

 .rsts-skin-default .rsts-prev{
	background-image:  url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNC4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDQzMzYzKSAgLS0+DQo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPg0KPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJFYmVuZV8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgd2lkdGg9IjI0LjY4NHB4IiBoZWlnaHQ9IjM5Ljg3NHB4IiB2aWV3Qm94PSIwIDAgMjQuNjg0IDM5Ljg3NCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMjQuNjg0IDM5Ljg3NCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cG9seWxpbmUgZGlzcGxheT0ibm9uZSIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjRkZGRkZGIiBzdHJva2Utd2lkdGg9IjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgcG9pbnRzPSINCgk3LjA4MywzNS4yMzggMjAuMDIxLDIyLjIyMSA3LjA4Myw5LjIwNSAiLz4NCjxwb2x5bGluZSBmaWxsPSJub25lIiBzdHJva2U9IiNGRkZGRkYiIHN0cm9rZS13aWR0aD0iNSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBwb2ludHM9IjIwLjIxOSwzNS4yMzggDQoJNy4yODEsMjIuMjIxIDIwLjIxOSw5LjIwNSAiLz4NCjwvc3ZnPg0K');
	background-repeat:no-repeat;

}

.rsts-nav-bullets{
	display:none;
}

.rsts-skin-default .rsts-prev,
.rsts-skin-default .rsts-next {
	width: 40px;
	height: 40px;
	border:0!important;
	border-radius:0px;
	webkit-box-shadow: 0 0 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 0px rgba(0,0,0,0.1);
	box-shadow: 0 0 0px rgba(0,0,0,0.1);
}

.rsts-skin-default .rsts-prev:hover,
.rsts-skin-default .rsts-next:hover{
 background-color:none!important;

	
}
.rsts-prev{
	position:absolute;
	left:5px;
	top:45%;

}
.rsts-next{
	position:absolute;
	top:45%;
	right:5px!important;

}
.rsts-skin-default .rsts-prev:hover,
.rsts-skin-default .rsts-next:hover{
 background-color:transparent;
 background-color:rgba(238,238,238,0.0)
}


/* Footer */

.footer_btn{
	margin-top: 30px;
	margin-bottom: 30px;
	padding-top:20px;
	padding-bottom:25px;
	border-top:3px dotted #716b6d;
	border-bottom:3px dotted #716b6d;
	text-align:center;
}
.footer_btn.col-md-10{
	padding-left:1px!important;
}
.footer_btn a{
	text-decoration:none;
	display:inline-block;
	width:100%;
	background-color:#716b6d;
	font-size:18px;
	color:white;
	text-transform:uppercase;
	text-align:center;
	margin-left:auto;
	margin-top:5px;
	margin-right:auto;
	padding:5px 30px;
	letter-spacing: 0.05em;
}

@media (min-width: 768px) {
.footer_btn a{
	width:auto;
	margin-right:6px;
}
.footer_btn{
	text-align:left;
	padding-top:20px;
	padding-bottom:25px;
}
}

.datenschutz ul{padding-left:10px;}
.datenschutz li{ list-style: none;padding: 0;}
.datenschutz li{padding-left:1.375rem;}
.datenschutz li:before {
  content: ">"; 
  font-size: 1.375rem;
  font-weight:bold;
  display: inline-block;
  margin-left: -1.375rem; 
  width:1.375rem; 
}


.weiterlesen{
  display: flex;
  align-items: center;
  justify-content: center;
}
.weiterlesen a{
	font-size:0.875rem;
	color:#716b6d;
	display:flex;
	align-items : center;
	text-decoration:none!important;
}

.weiterlesen a:hover{
	color:#b29657;
}
.weiterlesen img{
	display:block;
	width:22px;
	margin-right:5px;
	}
	
.weiterlesen_linksbuendig{
	display:flex;
	align-items:left;

}
.weiterlesen_linksbuendig a{
	font-size:0.875rem;
	color:#716b6d;
	display:flex;
	align-items : center;
	text-decoration:none!important;
}
.weiterlesen_linksbuendig a:hover{
	color:#b29657;
}

.weiterlesen_linksbuendig img{
	display:block;
	width:22px;
	margin-right:5px;
	}

.gold{
	color:#b29657!important;
}





/*korr*/

.home-teaser {
	padding-top: 7px;
        margin-top: -10px;
	padding-bottom:30px;
}




.tasse_splash {
	border-top: 3px dotted;
    border-bottom: 3px dotted;
	padding-bottom:15px;
	padding-top:35px;
}
.tasse_splash figure{
	margin-left:auto;
	margin-right:auto;
	width:calc(53% + 15px);
}

.home-teaser .teaser-links{
	border-bottom:0px dotted;
	margin-top:3px;
	padding-bottom:45px;
}
.home-teaser .teaser-rechts{
	margin-left:0;
	margin-top:0;
}

@media (min-width: 768px) {
	.home-teaser {
	padding-top: 30px;
	}
}

@media (min-width: 992px) {
.home-teaser .teaser-links {
	margin-right:15px;
	
}
.home-teaser .teaser-rechts {
	margin-left:15px;
	margin-top:15px;
}
	
.home-teaser .teaser-links{
	border-bottom:3px dotted;
	margin-top:15px;
	padding-bottom:15px;
}
.home-teaser {
	padding-top: 15px;
        margin-top: -10px;
	padding-bottom:30px;
}


.home-teaser .teaser-links {
	margin-right:15px;
		width:calc(41.66666667% - 15px);
}
.home-teaser .teaser-rechts {
	margin-left:15px;
		width:calc(41.66666667% - 15px);
}

.tasse_splash {
	border-top: 3px dotted;
    border-bottom: 3px dotted;
	padding-bottom:15px;
}
.tasse_splash figure{
	margin-left:auto;
	margin-right:auto;
	width:calc(53% + 15px);
}
}
